App\Entity\Cd:
    cd_{1..10}:
        name: <word()>
        releaseDate: <dateTime('now')>
        purchaseDate: <dateTime('now')>
        comment: <text()>
        artist: '@artist_*'
        style: '@style_*'
        state: '@state_*'
        isPreorder: <boolean(30)>
        image: <imageUrl(400, 600, 'sports', true, 'Faker')>
        imagePath: '/uploads/default.jpg'
